vsphere_user = "qfound00@awp.pole-emploi.intra"
vsphere_password = "Fabfoundry18!"
vsphere_server = "sazvmk.sii24.pole-emploi.intra"
vsphere_datacenter = "FAB_Foundry"
vsphere_datastore = "DS6_FAB_FOUNDRY_TDC_SHARE03"
vsphere_cluster = "CL_ADMIN_TDC"
vsphere_network = "VM_TDC_ADMIN_2916"

solidserver_user = "pksadmin_fab"
solidserver_password = "wA4DjfGRJVnpPwY"
solidserver_server = "admin-eip.sia00.pole-emploi.intra"
